samplemodule
------------

Here you can write further description about for example the function :func:`~.samplemodule.create_ghz_qubits`.

.. automodule:: netsquid_abstractmodel.samplemodule
    :members:
